html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*!
 * Bootstrap v3.2.0 (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=1e97bc16dbd0b7fb4fca)
 * Config saved to config.json and https://gist.github.com/1e97bc16dbd0b7fb4fca
 */
/*! normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff; }

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

a {
  color: #428bca;
  text-decoration: none; }

a:hover,
a:focus {
  color: #2a6496;
  text-decoration: underline; }

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

figure {
  margin: 0; }

img {
  vertical-align: middle; }

.img-responsive {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto; }

.img-rounded {
  border-radius: 6px; }

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  width: 100% \9;
  max-width: 100%;
  height: auto; }

.img-circle {
  border-radius: 50%; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  padding-right: 0px; }

@media (min-width: 768px) {
  .container {
    width: 750px; } }
@media (min-width: 992px) {
  .container {
    width: 970px; } }
/*
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}*/
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  /*margin-left: -15px;
  margin-right: -15px;*/ }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0%; } }
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-12 {
    width: 100%; }

  .col-md-11 {
    width: 91.66666667%; }

  .col-md-10 {
    width: 83.33333333%; }

  .col-md-9 {
    width: 75%; }

  .col-md-8 {
    width: 66.66666667%; }

  .col-md-7 {
    width: 58.33333333%; }

  .col-md-6 {
    width: 50%; }

  .col-md-5 {
    width: 41.66666667%; }

  .col-md-4 {
    width: 33.33333333%; }

  .col-md-3 {
    width: 25%; }

  .col-md-2 {
    width: 16.66666667%; }

  .col-md-1 {
    width: 8.33333333%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-pull-11 {
    right: 91.66666667%; }

  .col-md-pull-10 {
    right: 83.33333333%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-8 {
    right: 66.66666667%; }

  .col-md-pull-7 {
    right: 58.33333333%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-5 {
    right: 41.66666667%; }

  .col-md-pull-4 {
    right: 33.33333333%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-2 {
    right: 16.66666667%; }

  .col-md-pull-1 {
    right: 8.33333333%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-push-11 {
    left: 91.66666667%; }

  .col-md-push-10 {
    left: 83.33333333%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-8 {
    left: 66.66666667%; }

  .col-md-push-7 {
    left: 58.33333333%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-5 {
    left: 41.66666667%; }

  .col-md-push-4 {
    left: 33.33333333%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-2 {
    left: 16.66666667%; }

  .col-md-push-1 {
    left: 8.33333333%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-offset-12 {
    margin-left: 100%; }

  .col-md-offset-11 {
    margin-left: 91.66666667%; }

  .col-md-offset-10 {
    margin-left: 83.33333333%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-8 {
    margin-left: 66.66666667%; }

  .col-md-offset-7 {
    margin-left: 58.33333333%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-5 {
    margin-left: 41.66666667%; }

  .col-md-offset-4 {
    margin-left: 33.33333333%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-2 {
    margin-left: 16.66666667%; }

  .col-md-offset-1 {
    margin-left: 8.33333333%; }

  .col-md-offset-0 {
    margin-left: 0%; } }
/*@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}*/
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important;
  visibility: hidden !important; }

.affix {
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

@-ms-viewport {
  width: device-width; }
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }

@media print {
  .visible-print-block {
    display: block !important; } }
.visible-print-inline {
  display: none !important; }

@media print {
  .visible-print-inline {
    display: inline !important; } }
.visible-print-inline-block {
  display: none !important; }

@media print {
  .visible-print-inline-block {
    display: inline-block !important; } }
@media print {
  .hidden-print {
    display: none !important; } }
body {
  background-color: black; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.left {
  text-align: left; }

.clear {
  content: "";
  clear: both;
  display: block; }

input:focus {
  outline: none; }

.gold {
  color: #e3be76; }

.silver {
  color: #8e8e8e; }

.bronze {
  color: #e38d76; }

.white {
  color: #ffffff; }

@font-face {
  font-family: 'Didot';
  src: url("../fonts/2C5DC5_0_0.eot");
  src: url("../fonts/2C5DC5_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2C5DC5_0_0.woff2") format("woff2"), url("../fonts/2C5DC5_0_0.woff") format("woff"), url("../fonts/2C5DC5_0_0.ttf") format("truetype"); }
@font-face {
  font-family: 'ProximaNovaExtraBold';
  src: url("../fonts/proximanova-extrabold-webfont.eot");
  src: url("../fonts/proximanova-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-extrabold-webfont.woff2") format("woff2"), url("../fonts/proximanova-extrabold-webfont.woff") format("woff"), url("../fonts/proximanova-extrabold-webfont.ttf") format("truetype"); }
@font-face {
  font-family: 'ProximaNovaSemiBold';
  src: url("../fonts/proximanova-sbold-webfont.eot");
  src: url("../fonts/proximanova-sbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-sbold-webfont.woff2") format("woff2"), url("../fonts/proximanova-sbold-webfont.woff") format("woff"), url("../fonts/proximanova-sbold-webfont.ttf") format("truetype"); }
@media only screen and (min-width: 320px) {
  h1 {
    font-family: 'Didot', serif;
    color: white;
    font-size: 30px;
    margin-bottom: 0px;
    margin-top: 0px; }

  p {
    font-family: "Georgia", sans-serif;
    font-size: 15px;
    color: white;
    margin-bottom: 20px;
    line-height: 24px; }

  .sub-heading {
    font-size: 18px;
    font-family: "ProximaNovaSemiBold", sans-serif;
    color: #ad733f;
    text-transform: uppercase;
    letter-spacing: 6px;
    display: inline-block;
    margin-bottom: 8px; } }
@media only screen and (min-width: 768px) {
  h1 {
    font-family: 'Didot', serif;
    color: white;
    font-size: 30px; }

  p {
    font-family: "Georgia", sans-serif;
    font-size: 15px;
    color: white;
    margin-bottom: 20px;
    line-height: 24px; }

  .sub-heading {
    font-size: 18px;
    font-family: "ProximaNovaSemiBold", sans-serif;
    color: #ad733f;
    text-transform: uppercase;
    letter-spacing: 6px;
    display: inline-block;
    margin-bottom: 8px; } }
a {
  color: white; }

.button {
  display: inline-block; }

.button-primary {
  font-size: 14px;
  font-family: "ProximaNovaSemiBold", sans-serif;
  padding: 14px;
  border: 1px solid white;
  text-transform: uppercase;
  letter-spacing: 6px;
  text-decoration: none;
  cursor: pointer;
  background-color: transparent; }

.button-primary:hover {
  color: #ad733f;
  border: 1px solid #ad733f;
  text-decoration: none; }

.button-signup {
  font-size: 14px;
  font-family: "ProximaNovaSemiBold", sans-serif;
  padding: 14px;
  border: 1px solid white;
  text-transform: uppercase;
  letter-spacing: 6px;
  text-decoration: none;
  cursor: pointer;
  background-color: transparent;
  margin-top: 25px; }

.button-signup:hover {
  color: #ad733f;
  border: 1px solid #ad733f;
  text-decoration: none; }

nav {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  width: 100%;
  top: 0px;
  z-index: 1000; }

nav ul {
  width: 100%;
  margin: auto;
  display: table;
  text-align: center; }

nav ul li {
  font-family: "Didot", serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold; }

.emblem {
  padding-top: 0px;
  padding-bottom: 0px;
  position: absolute;
  left: 50%;
  margin-left: -45px; }

nav ul li a {
  color: #949494;
  text-decoration: none; }

nav ul li.active a {
  color: #ad733f; }

nav ul li a:hover {
  color: white;
  text-decoration: none; }

@media only screen and (min-width: 320px) {
  nav {
    background-color: rgba(0, 0, 0, 0.9); }

  nav ul {
    display: block; }

  nav ul li {
    display: block; }

  nav ul li {
    padding-top: 18px;
    padding-bottom: 18px; }

  nav ul li.nav-spacer {
    width: 0px;
    height: 0px;
    display: none; }

  .emblem {
    display: none; } }
@media only screen and (min-width: 768px) {
  nav {
    background-color: rgba(0, 0, 0, 0.8); }

  nav ul {
    display: table; }

  nav ul li {
    display: table-cell; }

  nav ul {
    width: 100%; }

  nav ul li {
    width: 158px;
    font-size: 10px; }

  nav ul li.nav-spacer {
    width: 90px;
    height: 20px;
    display: block; }

  .emblem {
    display: block; }

  nav ul li {
    display: table-cell;
    padding-top: 18px;
    padding-bottom: 24px; } }
@media only screen and (min-width: 1024px) {
  nav ul {
    width: 980px; }

  nav ul li {
    width: 200px;
    font-size: 12px; }

  nav ul li.nav-spacer {
    width: 100px;
    height: 20px; } }
.award-listing-list {
  display: block;
  text-align: center;
  border-left: 1px solid white;
  border-right: 1px solid white;
  width: 293px;
  margin: auto; }

.award-listing-list li {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-left: 50px;
  margin-right: 50px;
  border-bottom: 1px solid white; }

.award-listing-list li:last-child {
  border-bottom: none; }

.award-listing-list li h6 {
  font-family: "ProximaNovaExtraBold", sans-serif;
  font-size: 15px;
  letter-spacing: 6px;
  text-transform: uppercase; }

.award-listing-list li span {
  font-family: "ProximaSemiExtraBold", sans-serif;
  font-size: 14px;
  color: white; }

.indv-product-section {
  background-size: cover;
  background-position: center center;
  position: relative; }

.smoke img {
  max-height: 600px; }

.footer-list {
  list-style: none; }

.footer-list li span {
  color: #797979; }

.footer-list li span.white {
  color: #ad733f; }

.age-gate {
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  z-index: 5000;
  position: absolute;
  top: 0px;
  left: 0px;
  display: none; }

.age-gate-inner {
  width: 500px;
  height: 500px;
  position: fixed;
  left: 50%;
  top: 100px;
  margin-left: -250px;
  background-image: url(../img/age-gate-background.png); }

.age-gate-form {
  text-align: center;
  width: 350px;
  margin: auto; }

.age-gate-form .button {
  margin-left: 10px;
  margin-right: 10px; }

.full-emblem {
  margin-top: 30px;
  margin-bottom: 30px; }

.wreath {
  pointer-events: none; }

.stockist {
  font-family: 'ProximaNovaExtraBold';
  color: #c7c7c7; }

.address {
  font-family: 'ProximaNovaSemiBold';
  color: #4a4a4a; }

.phone {
  font-family: 'ProximaNovaSemiBold';
  color: #6b6b6b; }

.stockist-list {
  list-style: none; }

.stockist-list li {
  margin-bottom: 20px;
  display: block; }

.stockist-list li span {
  display: block; }

label.fieldName {
  display: none; }

.fieldName {
  background-color: transparent;
  padding: 8px;
  border: 1px solid white;
  font-family: 'ProximaNovaSemiBold';
  letter-spacing: 2px;
  color: white; }

@media only screen and (min-width: 320px) {
  .main-menu {
    display: none; }

  .age-gate-inner {
    top: 10%; }

  .age-gate-form {
    width: 320px;
    padding-left: 3%;
    padding-right: 3%; }

  .full-emblem {
    margin-top: 3%;
    margin-bottom: 3%; }

  .creators-section {
    background-color: #02021b;
    height: auto; }

  .product-eaxample,
  .bottle-hero {
    width: 80%; }

  .creators-section {
    text-align: center;
    height: auto;
    background-image: url(../img/creators-background.jpg);
    background-position: bottom right;
    background-size: auto 400px;
    background-repeat: no-repeat;
    background-color: #02021b;
    padding-top: 10%;
    padding-bottom: 250px; }

  .product-section {
    padding-top: 10%;
    padding-bottom: 10%;
    height: auto;
    padding-bottom: 40px;
    background-image: url(../img/product-background.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center; }

  .indv-product-section {
    text-align: center;
    padding-top: 10%;
    padding-bottom: 10%; }

  .section-content-award {
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center; }

  .bottle {
    max-height: 350px;
    margin-top: 40px;
    margin-left: 0px; }

  .bottle-hero {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10%; }

  .journey-section {
    text-align: center;
    height: auto;
    background-image: url(../img/journey-background-m.jpg);
    background-size: cover;
    background-position: top center;
    background-color: #02021b;
    padding-top: 10%; }

  .philosophy-section {
    text-align: center;
    background-image: url(../img/philosophy-background-m.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: auto;
    padding-top: 10%;
    padding-bottom: 10%; }

  .stockists-section {
    padding-bottom: 10%;
    padding-top: 10%;
    text-align: center; }

  .stockists-section .sub-heading {
    margin-top: 5%; }

  .footer {
    text-align: center; }

  .footer iframe {
    margin-top: 20%; }

  .hamburger-menu-icon {
    position: fixed;
    top: 10px;
    right: 10px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 6px;
    z-index: 4999; }

  .indv-product-section-connoisseur {
    background-size: 1000px;
    background-position: bottom right;
    padding: 40px; }

  .section-connoisseur-glass {
    display: none; }

  .instagram-feed {
    display: inline-block; }

  .instgram-photo {
    width: 50%;
    float: left;
    display: block;
    opacity: 0.4;
    z-index: 10; }

  .instgram-photo:nth-child(5) {
    display: none; }

  .instgram-photo:hover {
    opacity: 1; }

  .instgram-photo img {
    width: 100%; }

  .instagram-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -178px;
    margin-top: -48px;
    font-family: "ProximaNovaBold", sans-serif;
    font-size: 30px;
    color: #e3be76;
    text-align: center;
    pointer-events: none;
    z-index: 20; }

  .instagram-section {
    position: relative; }

  .dan-murphys-section {
    font-family: "Georgia", sans-serif;
    font-size: 16px;
    color: white;
    width: 100%;
    text-align: left;
    height: 120px;
    background-color: #949c4f; }

  .dan-murphys-inner {
    height: 120px;
    font-family: 'ProximaNovaSemiBold';
    letter-spacing: 2px;
    color: #33470c;
    text-decoration: none;
    text-align: center; }

  .dan-murphys-inner span {
    display: block;
    float: left;
    width: 50%;
    margin-top: 30px;
    line-height: 24px;
    font-size: 22px; }

  .dan-murphys-link, .dan-murphys-link:hover {
    text-decoration: none; }

  .dan-murphys-inner img {
    height: 100%;
    float: left; } }
@media only screen and (min-width: 768px) {
  .main-menu {
    display: block; }

  .footer iframe {
    margin-top: 0px; }

  .footer {
    text-align: left; }

  .indv-product-section {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px; }

  .creators-section {
    height: 600px;
    background-image: url(../img/creators-background.jpg);
    background-position: 100px -100px;
    background-size: 903px 903px;
    background-repeat: no-repeat;
    background-color: #02021b;
    padding-top: 0px;
    text-align: left;
    padding-bottom: 0px; }

  .section-content {
    padding-top: 70px; }

  .section-content h1 {
    margin: 0px 0px 16px 0px;
    line-height: 0px; }

  .product-section {
    text-align: left;
    height: auto;
    padding-bottom: 40px;
    background-image: url(../img/product-background.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 0px; }

  .indv-product-section {
    min-height: 500px;
    padding-bottom: 50px; }

  .section-content-award {
    margin-top: 86px; }

  .journey-section {
    text-align: left;
    height: auto;
    padding-top: 0px;
    padding-bottom: 40px;
    background-image: url(../img/journey-background.jpg);
    background-size: cover;
    background-position: top center;
    background-color: #02021b; }

  .bottle {
    max-height: 430px;
    margin-top: 40px;
    margin-left: 0px; }

  .bottle-hero {
    max-width: 100%;
    margin-top: 137px;
    margin-left: 0px; }

  .wreath {
    position: absolute;
    left: -250px;
    top: -20px;
    opacity: 0.1; }

  .philosophy-section {
    text-align: left;
    background-image: url(../img/philosophy-background-m.jpg);
    background-position: top center;
    background-size: 903px 903px;
    background-repeat: no-repeat;
    height: auto;
    padding-bottom: 40px;
    padding-top: 0px; }

  .stockists-section {
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: left; }

  .stockists-section h1 {
    margin-left: 12px; }

  .stockists-section .sub-heading {
    margin-top: 0px; }

  .product-eaxample {
    max-width: 100%;
    margin-top: 60px;
    margin-left: 10%; }

  .footer {
    background-color: black;
    padding: 40px 40px 60px 40px; }

  .indv-product-section-connoisseur {
    background-size: auto 720px;
    background-position: -68px -260px;
    height: auto;
    background-repeat: no-repeat;
    padding: 40px;
    position: relative; }

  .section-connoisseur-glass {
    width: 33%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: block; }

  .section-connoisseur-glass img {
    width: 100%; }

  .section-content-club form {
    margin-top: 40px;
    display: block; }

  .instagram-feed {
    display: inline-block; }

  .instgram-photo {
    width: 20%;
    float: left;
    display: block;
    opacity: 0.6; }

  .instgram-photo:hover {
    opacity: 1; }

  .instgram-photo img {
    width: 100%; }

  .instagram-text {
    position: relative; }

  .instagram-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -285px;
    margin-top: -35px;
    font-family: "ProximaNovaBold", sans-serif;
    font-size: 45px;
    color: #e3be76; }

  .instagram-section {
    position: relative; }

  .instgram-photo:nth-child(5) {
    display: block; }

  .dan-murphys-section {
    font-family: "Georgia", sans-serif;
    font-size: 30px;
    color: white;
    width: 100%;
    padding-left: 15px;
    text-align: center;
    height: 120px;
    background-color: #949c4f; }

  .dan-murphys-inner {
    height: 120px;
    font-family: 'ProximaNovaSemiBold';
    letter-spacing: 2px;
    color: #33470c;
    text-decoration: none;
    width: auto; }

  .dan-murphys-link, .dan-murphys-link:hover {
    text-decoration: none; }

  .dan-murphys-inner img {
    height: 100%;
    float: none;
    display: inline-block; }

  .dan-murphys-inner span {
    float: none;
    display: inline-block;
    width: auto; } }
@media only screen and (min-width: 1024px) {
  .product-section {
    height: auto;
    background-image: url(../img/product-background.jpg);
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    padding-bottom: 0px; }

  .bottle {
    max-height: 430px;
    margin-left: 0px; }

  .bottle-hero {
    max-height: 290px;
    margin-top: 137px; }

  .creators-section {
    height: auto;
    background-image: url(../img/creators-background.jpg);
    background-position: right -200px;
    background-size: 903px 903px;
    background-repeat: no-repeat;
    background-color: #02021b;
    padding-bottom: 40px; }

  .stockists-section {
    padding-bottom: 40px;
    padding-top: 40px; }

  .stockists-section h1 {
    margin-left: 10px; }

  .wreath {
    position: absolute;
    left: -150px;
    top: -20px;
    opacity: 0.1; }

  .philosophy-section {
    background-image: url(../img/philosophy-background.jpg);
    background-position: top left;
    background-size: 1400px 1021px;
    background-repeat: no-repeat; }

  .product-eaxample {
    max-width: 80%;
    margin-top: 60px;
    margin-bottom: 60px; }

  .footer {
    background-color: black;
    padding: 40px 40px 60px 40px; }

  .indv-product-section-connoisseur {
    background-size: cover;
    background-position: bottom left;
    height: 500px;
    padding: 40px;
    position: relative; }

  .section-content-club {
    margin-top: 90px; }

  .connoisseur-large {
    position: left; }

  .section-connoisseur-glass {
    width: 33%;
    position: absolute;
    left: 0px;
    bottom: 0px; }

  .section-connoisseur-glass img {
    width: 100%; }

  .section-content-club form {
    margin-top: 130px;
    display: block; }

  .instagram-feed {
    display: inline-block; }

  .instgram-photo {
    width: 20%;
    float: left;
    display: block;
    opacity: 0.6; }

  .instgram-photo:hover {
    opacity: 1; }

  .instgram-photo img {
    width: 100%; }

  .instagram-text {
    position: relative; }

  .instagram-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -345px;
    margin-top: -40px;
    font-family: "ProximaNovaBold", sans-serif;
    font-size: 52px;
    color: #e3be76; }

  .instagram-section {
    position: relative; }

  .dan-murphys-section {
    font-family: "Georgia", sans-serif;
    font-size: 45px;
    color: white;
    width: 100%;
    padding-left: 15px;
    text-align: center;
    height: 120px;
    background-color: #949c4f; }

  .dan-murphys-inner {
    height: 120px;
    font-family: 'ProximaNovaSemiBold';
    letter-spacing: 2px;
    color: #33470c;
    text-decoration: none; }

  .dan-murphys-link, .dan-murphys-link:hover {
    text-decoration: none; }

  .dan-murphys-inner img {
    height: 100%; } }
.hero-slider {
  width: 100%;
  z-index: 10; }

.smoke {
  width: 100%;
  height: 600px;
  position: absolute;
  z-index: 15;
  background-image: url(../img/smoke.png);
  background-size: 2055px 600px;
  top: 75px;
  opacity: 1; }

.smoke img {
  position: absolute;
  left: 0px; }

.hero-floral {
  width: 100%; }

@media only screen and (min-width: 320px) {
  .hero-slider-lockup {
    margin-top: 5%;
    text-align: center; }

  .hero-slider {
    margin-top: 0px;
    background-image: url(../img/hero-background.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 100vh; }

  .hero-slider-bottle {
    width: 80%;
    margin-top: 50px;
    margin-right: 0px;
    float: right; }

  .logo {
    width: 70%;
    margin-bottom: 3%; }

  .hero-floral {
    width: 70%; }

  .hero-slider-lockup h1 {
    text-transform: uppercase;
    font-size: 2.2em;
    line-height: 1em;
    margin-bottom: 3%;
    margin-top: 3%; }

  .hero-slider-bottle {
    width: 40%;
    margin-top: 3%;
    margin-right: 0px;
    float: none;
    margin-bottom: 4%; }

  .hero-slider-bottle-lockup {
    text-align: center; }

  .hero-slider-bottle-lockup .button {
    margin-bottom: 3%; } }
@media only screen and (min-width: 768px) {
  .hero-slider {
    margin-top: 75px;
    background-image: url(../img/hero-background.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 450px; }

  .hero-slider-lockup {
    margin-top: 30px;
    text-align: center; }

  .hero-slider-bottle {
    width: 320px;
    margin-top: 50px;
    margin-right: 0px;
    float: right; }

  .hero-slider-lockup h1 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 18px; }

  .logo {
    margin-bottom: 10px; } }
@media only screen and (min-width: 1024px) {
  .hero-slider {
    height: 600px; }

  .hero-slider-bottle {
    width: 395px;
    margin-top: 75px;
    margin-right: 0px;
    float: right; }

  .hero-slider-lockup {
    margin-top: 75px;
    float: left;
    text-align: center; }

  .hero-slider-lockup h1 {
    font-size: 51px;
    line-height: 50px;
    margin-bottom: 20px; }

  .logo {
    margin-bottom: 18px; } }
.map-stockists-section {
  position: relative;
  background-color: black;
  width: 100%;
  height: 500px; }

.map-overlay {
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 20; }

.map-container {
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 15;
  opacity: 0.1; }

.map-overlay-inner {
  width: 400px;
  margin: auto;
  text-align: center;
  margin-top: 120px; }

.map-overlay-inner h1 {
  margin-bottom: 0px; }

.map-overlay-inner img {
  padding-bottom: 10px; }

.map-overlay-inner input {
  border: 1px solid white;
  background-color: black;
  padding: 10px 20px 0px 20px;
  width: 280px;
  font-family: 'Didot', serif;
  color: white;
  font-size: 30px;
  text-align: center;
  display: inline-block; }

#map-canvas, #panel {
  height: 500px; }

#panel {
  width: 300px;
  float: left; }

#panel .feature-filter label {
  width: 130px; }

.storelocator-panel {
  overflow: auto; }

.storelocator-panel .store-list {
  margin: 0;
  padding: 0; }

.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  padding: 5px 20px 5px 20px; }

.storelocator-panel .directions-panel {
  font-size: 0.8em; }

.storelocator-panel .store-list li.store:hover {
  cursor: pointer;
  background: #eee; }

.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
  background: #ad733f; }

.storelocator-panel .directions {
  display: none; }

.storelocator-panel .location-search {
  padding: 20px 20px 5px 20px; }

.storelocator-panel .location-search input {
  width: 95%;
  border: 1px solid white;
  background-color: black;
  padding: 10px;
  font-family: "Didot";
  color: white; }

.storelocator-panel .location-search h4 {
  color: white;
  font-family: "Didot"; }

.storelocator-panel .store-list .no-stores {
  color: grey; }

.storelocator-panel .store .features {
  display: none; }

.storelocator-panel .feature-filter {
  overflow: hidden; }

.feature-filter {
  display: none; }

.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left; }

.store .title {
  font-weight: bold;
  font-family: 'ProximaNovaSemiBold';
  color: #ad733f;
  font-size: 14px; }

.store:hover .title {
  color: black; }

.store .address,
.store .phone,
.store .web,
.store .misc {
  font-size: 12px;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  display: block;
  font-family: "Georgia";
  color: #acacac; }

.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
  max-width: 250px; }

.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em; }

.store .web a {
  color: green; }

.store .action {
  font-size: 0.8em;
  color: green;
  margin-right: 0.5em; }

.no-stores {
  color: #ad733f; }

.gm-style-mtc {
  display: none; }

._ibani_5677 > div > div > .store > .title {
  color: red; }

.directions, .zoomhere, .streetview {
  display: none; }

.hours {
  opacity: 0; }
